RK-J - Task #2800

Feature # 2799 (Closed): Show only books, docs and youtube books on respective pages

Overwrite of the book-type field.
01/05/2023 06:36 AM - Ayush Khandelwal

Status: Closed Start date: 01/05/2023
Priority: Immediate Due date: 01/06/2023
Assignee: Venmubhilan B % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Scenario-1:

1. Test the overwrite of the book-type field.

2. Overwrite the existing book not having book-type field with the book having book-type field.

Note: If it is working then mark this ticket as resolved but if it is not working then add the implementation.

History

#1 - 01/05/2023 06:38 AM - Ayush Khandelwal

- Description updated

#2 - 01/05/2023 07:04 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 01/06/2023 08:19 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 01/23/2023 08:47 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
